1. InfinitiGuy's Avatar
    We're starting to roll out MVS 5.1 (BlackBerry Mobile Voice System) at work but unfortunately my Bold 9900 with OS 7.1.0.267 is not supported by the MVS client. I'm told I need to be at OS 7.0.x and use MVS 5.1 Maintenance Release 1 to be able to do wi-fi calling. Is anyone aware of a later beta release that supports 7.1.x devices?
    02-25-12 09:56 AM
LINK TO POST COPIED TO CLIPBOARD